<!-- REST API: https://www.easternaccounts.com/wp-json/ -->
<!doctype html>
<html lang="en-US">
<head>
  
  <meta charset="UTF-8">
<script type="text/javascript">
/* <![CDATA[ */
 var gform;gform||(document.addEventListener("gform_main_scripts_loaded",function(){gform.scriptsLoaded=!0}),window.addEventListener("DOMContentLoaded",function(){gform.domLoaded=!0}),gform={domLoaded:!1,scriptsLoaded:!1,initializeOnLoaded:function(o){gform.domLoaded&&gform.scriptsLoaded?o():!gform.domLoaded&&gform.scriptsLoaded?window.addEventListener("DOMContentLoaded",o):document.addEventListener("gform_main_scripts_loaded",o)},hooks:{action:{},filter:{}},addAction:function(o,n,r,t){gform.addHook("action",o,n,r,t)},addFilter:function(o,n,r,t){gform.addHook("filter",o,n,r,t)},doAction:function(o){gform.doHook("action",o,arguments)},applyFilters:function(o){return gform.doHook("filter",o,arguments)},removeAction:function(o,n){gform.removeHook("action",o,n)},removeFilter:function(o,n,r){gform.removeHook("filter",o,n,r)},addHook:function(o,n,r,t,i){null==gform.hooks[o][n]&&(gform.hooks[o][n]=[]);var e=gform.hooks[o][n];null==i&&(i=n+"_"+e.length),gform.hooks[o][n].push({tag:i,callable:r,priority:t=null==t?10:t})},doHook:function(n,o,r){var t;if(r=Array.prototype.slice.call(r,1),null!=gform.hooks[n][o]&&((o=gform.hooks[n][o]).sort(function(o,n){return o.priority-n.priority}),o.forEach(function(o){"function"!=typeof(t=o.callable)&&(t=window[t]),"action"==n?t.apply(null,r):r[0]=t.apply(null,r)})),"filter"==n)return r[0]},removeHook:function(o,n,t,i){var r;null!=gform.hooks[o][n]&&(r=(r=gform.hooks[o][n]).filter(function(o,n,r){return!!(null!=i&&i!=o.tag||null!=t&&t!=o.priority)}),gform.hooks[o][n]=r)}}); 
/* ]]> */
</script>

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="profile" href="https://gmpg.org/xfn/11">
  <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
  <link rel="manifest" href="/site.webmanifest" crossorigin="use-credentials">
  <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
  <meta name="msapplication-TileColor" content="#2b5797">
  <meta name="theme-color" content="#ffffff">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Archivo:wdth,wght@62,700;100,400;100,700;125,700&display=swap" rel="stylesheet">
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-28810153-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-28810153-1');
  </script>
    <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Home - Eastern Account System</title>
	<link rel="canonical" href="https://www.easternaccounts.com" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Home - Eastern Account System" />
	<meta property="og:url" content="https://www.easternaccounts.com/" />
	<meta property="og:site_name" content="Eastern Account System" />
	<meta property="article:modified_time" content="2024-01-02T20:54:20+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://www.easternaccounts.com/","url":"https://www.easternaccounts.com/","name":"Home - Eastern Account System","isPartOf":{"@id":"https://www.easternaccounts.com/#website"},"datePublished":"2023-10-30T17:47:35+00:00","dateModified":"2024-01-02T20:54:20+00:00","breadcrumb":{"@id":"https://www.easternaccounts.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://www.easternaccounts.com/"]}]},{"@type":"BreadcrumbList","@id":"https://www.easternaccounts.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://www.easternaccounts.com/#website","url":"https://www.easternaccounts.com/","name":"Eastern Account System","description":"","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.easternaccounts.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//cdnjs.cloudflare.com' />
<link rel="alternate" type="application/rss+xml" title="Eastern Account System &raquo; Feed" href="https://www.easternaccounts.com/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.easternaccounts.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='gravity_forms_theme_reset-css' href='https://www.easternaccounts.com/wp-content/plugins/gravityforms/assets/css/dist/gravity-forms-theme-reset.min.css?ver=2.8.6' type='text/css' media='all' />
<link rel='stylesheet' id='gravity_forms_theme_foundation-css' href='https://www.easternaccounts.com/wp-content/plugins/gravityforms/assets/css/dist/gravity-forms-theme-foundation.min.css?ver=2.8.6' type='text/css' media='all' />
<link rel='stylesheet' id='gravity_forms_theme_framework-css' href='https://www.easternaccounts.com/wp-content/plugins/gravityforms/assets/css/dist/gravity-forms-theme-framework.min.css?ver=2.8.6' type='text/css' media='all' />
<link rel='stylesheet' id='gravity_forms_orbital_theme-css' href='https://www.easternaccounts.com/wp-content/plugins/gravityforms/assets/css/dist/gravity-forms-orbital-theme.min.css?ver=2.8.6' type='text/css' media='all' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<style id='safe-svg-svg-icon-style-inline-css' type='text/css'>
.safe-svg-cover{text-align:center}.safe-svg-cover .safe-svg-inside{display:inline-block;max-width:100%}.safe-svg-cover svg{height:100%;max-height:100%;max-width:100%;width:100%}

</style>
<link rel='stylesheet' id='dbt-style-css' href='https://www.easternaccounts.com/wp-content/themes/dbt/assets/dist/css/style.min.css?ver=7.2.5' type='text/css' media='all' />
<link rel='stylesheet' id='dbt-slick-css' href='https://www.easternaccounts.com/wp-content/themes/dbt/assets/vendor/slick.min.css?ver=1.8.1' type='text/css' media='all' />
<link rel='stylesheet' id='dbt-slick-theme-css' href='https://www.easternaccounts.com/wp-content/themes/dbt/assets/vendor/slick-theme.min.css?ver=1.8.1' type='text/css' media='all' />
<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.7.1/jquery.min.js?ver=3.7.1" id="jquery-js"></script>
<script type="text/javascript" defer='defer' src="https://www.easternaccounts.com/wp-content/plugins/gravityforms/js/jquery.json.min.js?ver=2.8.6" id="gform_json-js"></script>
<script type="text/javascript" id="gform_gravityforms-js-extra">
/* <![CDATA[ */
var gf_global = {"gf_currency_config":{"name":"U.S. Dollar","symbol_left":"$","symbol_right":"","symbol_padding":"","thousand_separator":",","decimal_separator":".","decimals":2,"code":"USD"},"base_url":"https:\/\/www.easternaccounts.com\/wp-content\/plugins\/gravityforms","number_formats":[],"spinnerUrl":"https:\/\/www.easternaccounts.com\/wp-content\/plugins\/gravityforms\/images\/spinner.svg","version_hash":"ca2c52481c18d98d745bb22d7f3d5263","strings":{"newRowAdded":"New row added.","rowRemoved":"Row removed","formSaved":"The form has been saved.  The content contains the link to return and complete the form."}};
var gform_i18n = {"datepicker":{"days":{"monday":"Mo","tuesday":"Tu","wednesday":"We","thursday":"Th","friday":"Fr","saturday":"Sa","sunday":"Su"},"months":{"january":"January","february":"February","march":"March","april":"April","may":"May","june":"June","july":"July","august":"August","september":"September","october":"October","november":"November","december":"December"},"firstDay":1,"iconText":"Select date"}};
var gf_legacy_multi = {"1":""};
var gform_gravityforms = {"strings":{"invalid_file_extension":"This type of file is not allowed. Must be one of the following:","delete_file":"Delete this file","in_progress":"in progress","file_exceeds_limit":"File exceeds size limit","illegal_extension":"This type of file is not allowed.","max_reached":"Maximum number of files reached","unknown_error":"There was a problem while saving the file on the server","currently_uploading":"Please wait for the uploading to complete","cancel":"Cancel","cancel_upload":"Cancel this upload","cancelled":"Cancelled"},"vars":{"images_url":"https:\/\/www.easternaccounts.com\/wp-content\/plugins\/gravityforms\/images"}};
/* ]]> */
</script>
<script type="text/javascript" id="gform_gravityforms-js-before">
/* <![CDATA[ */

/* ]]> */
</script>
<script type="text/javascript" defer='defer' src="https://www.easternaccounts.com/wp-content/plugins/gravityforms/js/gravityforms.min.js?ver=2.8.6" id="gform_gravityforms-js"></script>
<script type="text/javascript" defer='defer' src="https://www.easternaccounts.com/wp-content/plugins/gravityforms/assets/js/dist/utils.min.js?ver=50c7bea9c2320e16728e44ae9fde5f26" id="gform_gravityforms_utils-js"></script>
<link rel="https://api.w.org/" href="https://www.easternaccounts.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.easternaccounts.com/wp-json/wp/v2/pages/6" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.easternaccounts.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://www.easternaccounts.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.easternaccounts.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.easternaccounts.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.easternaccounts.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.easternaccounts.com%2F&#038;format=xml" />
	<!-- Start of easternaccountshelp Zendesk Widget script -->
<script id="ze-snippet" src="https://static.zdassets.com/ekr/snippet.js?key=80d9b9bc-ec11-4205-82ff-a3c063ea916c"> </script>
<!-- End of easternaccountshelp Zendesk Widget script -->

</head>
<body class="home page-template-default page page-id-6">

<div id="page" class="site">
<a class="skip-link screen-reader-text" href="#main">Skip to content</a>

<header id="masthead" class="dbt-header js-header">

  <div class="dbt-header__container l-container">
    <div class="dbt-header__logo dbt-logo">
      <a href="https://www.easternaccounts.com" rel="home" title="Eastern Account System">
        <img src="https://www.easternaccounts.com/wp-content/themes/dbt/assets/static/img/eastern-logo.svg" data-src="https://www.easternaccounts.com/wp-content/themes/dbt/assets/static/img/eastern-logo.svg" alt="Eastern Account Services" />
      </a>
     
    </div>

    <input id="mobile-menu" class="dbt-header__mobile-checkbox js-mobile-checkbox" type="checkbox" />
		<label for="mobile-menu" class="dbt-header__mobile-trigger menu">
			<span class="dbt-header__mobile-hamburger"><span></span></span>
		</label>

    <div class="dbt-header__nav-wrapper">
      <nav id="site-navigation" class="dbt-header__nav">
        <ul id="menu-main-navigation" class="dbt-header__nav-menu"><li class=" menu-item menu-item-type-post_type menu-item-object-page"><a class="menu-link" href="https://www.easternaccounts.com/about-us/"><span>About Us</span></a></li>
<li class=" menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children"><a class="menu-link" href="https://www.easternaccounts.com/collection-services/"><span>Services</span></a><a href="#" class="sub-menu-toggle"><span></span></a>
<ul class="sub-menu">
<li class=" menu-item menu-item-type-post_type menu-item-object-page"><a class="menu-link" href="https://www.easternaccounts.com/collection-services/"><span>Collection &#038; Revenue Cycle Services</span></a></li>
<li class=" menu-item menu-item-type-post_type menu-item-object-page"><a class="menu-link" href="https://www.easternaccounts.com/contact-center/"><span>Contact Center</span></a></li>
</ul>
</li>
<li class=" menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children"><a class="menu-link" href="https://www.easternaccounts.com/healthcare/"><span>Industries</span></a><a href="#" class="sub-menu-toggle"><span></span></a>
<ul class="sub-menu">
<li class=" menu-item menu-item-type-post_type menu-item-object-page"><a class="menu-link" href="https://www.easternaccounts.com/healthcare/"><span>Healthcare</span></a></li>
<li class=" menu-item menu-item-type-post_type menu-item-object-page"><a class="menu-link" href="https://www.easternaccounts.com/telecommunications-and-utilities/"><span>Telecommunications And Utilities</span></a></li>
<li class=" menu-item menu-item-type-post_type menu-item-object-page"><a class="menu-link" href="https://www.easternaccounts.com/fintech/"><span>FinTech</span></a></li>
</ul>
</li>
<li class=" menu-item menu-item-type-post_type menu-item-object-page"><a class="menu-link" href="https://www.easternaccounts.com/careers/"><span>Careers</span></a></li>
<li class=" menu-item menu-item-type-post_type menu-item-object-page"><a class="menu-link" href="https://www.easternaccounts.com/contact/"><span>Contact</span></a></li>
<li class="make-payment external menu-item menu-item-type-custom menu-item-object-custom"><a class="menu-link" href="https://www.easternaccounts.com/payments/" target="_blank"><span>Make a Payment</span></a><span class="ext-search"></span></li>
</ul>      </nav><!-- #site-navigation -->

    </div>
   
</header><!-- #masthead -->

<main id="main">
  
        <section class="dbt-block dbt-block--home_hero margin-top- margin-bottom-">
      <div class="home-hero " style="background-image: url(https://www.easternaccounts.com/wp-content/uploads/2023/10/home-hero-bg.png);">
        <div class="home-hero__bg--mobile">
        <img src="https://www.easternaccounts.com/wp-content/uploads/2023/10/home-hero-bg.png" alt="" />
    </div>
        <div class="l-container">
        <div class="home-hero__text">
            <h1 class="home-hero__headline t-h1">
                You catch more bees with <span>honey</span>.            </h1>
        </div>
    </div>
</div>    </section>
        <div class="anchor" id="intro"></div>    <section class="dbt-block dbt-block--image_with_text_stacked margin-top-lg margin-bottom-md">
      <div class="image-with-text-stacked padding-top-none padding-bottom-none">
    <div class="l-container">
                <div class="image-with-text-stacked__img">
            <img src="https://www.easternaccounts.com/wp-content/uploads/2023/10/stars.png" alt="Stars" />
        </div>
                        <div class="image-with-text-stacked__copy">
            <p>Our business is one of difficult but important conversations. Through 30+ years of listening, learning and analyzing, we’ve learned one important thing; People respond better when treated nicely. And the results we achieve for our partners proves this out time and time again.</p>
        </div>
            </div><!-- l container -->
</div>    </section>
        <div class="anchor" id="video"></div>    <section class="dbt-block dbt-block--text_with_media margin-top-none margin-bottom-none">
      <div class="text-with-media padding-top-xl padding-bottom-xl bg-img bg-img__pentagon right" >
    <div class="l-container">
                <div class="text-with-media__row l-flex media-right">
            <div class="text-with-media__media l-col--66">
                                                            <div class='embed-container'><iframe src='https://www.youtube.com/embed/_P9YgWXgMV4' frameborder='0' allowfullscreen></iframe></div>
                                                </div>
            <div class="text-with-media__text media-right l-col--33">
                                <h4 class="t-h4 text-with-media__text-title default">
                    Personalized interactions with positive outcomes for all.                </h4>
                                                                <div class="text-with-media__text-copy">
                    <p>We use the latest  technology to better understand how to communicate with each person in the manner they like best &#8211; text, email, phone, letter and self-service options. Nothing we do is cookie cutter. Every component of our strategy is crafted for each distinct partner.</p>
                </div>
                            </div>
        </div>
    </div><!-- l container -->
</div>    </section>
        <div class="anchor" id="three"></div>    <section class="dbt-block dbt-block--text_with_media margin-top-none margin-bottom-none">
      <div class="text-with-media padding-top-xl padding-bottom-md bg-img bg-img__pink-cloud left" >
    <div class="l-container">
                <div class="text-with-media__row l-flex media-left">
            <div class="text-with-media__media l-col--66">
                                    <div class="text-with-media__img">
                                                <img src="https://www.easternaccounts.com/wp-content/uploads/2023/11/three-people.png" alt="Three People" />
                                            </div>
                            </div>
            <div class="text-with-media__text media-left l-col--33">
                                <h4 class="t-h4 text-with-media__text-title default">
                    Cookie cutter solutions are best for cookies.                </h4>
                                                <div class="text-with-media__text-subheadline">
                    We don’t offer an ala carte menu and say, "pick one." In fact, we do the opposite.                 </div>
                                                <div class="text-with-media__text-copy">
                    <p>We offer a custom solution that is built for what you need to be successful right now.  Then we train our Financial Solution Advisory Teams accordingly.  Giving them the flexible, motivational work environments they need to grow and thrive –where they can be empathetic problem solvers driven to deliver some of the highest success rates in the industry!</p>
                </div>
                            </div>
        </div>
    </div><!-- l container -->
</div>    </section>
        <div class="anchor" id="security"></div>    <section class="dbt-block dbt-block--content_with_column_images margin-top-lg margin-bottom-none">
          </section>
        <div class="anchor" id="cta"></div>    <section class="dbt-block dbt-block--cta margin-top-none margin-bottom-none">
      <div class="cta-block padding-top-lg padding-bottom-lg" style=background-image:url(https://www.easternaccounts.com/wp-content/uploads/2023/11/bg-cta.png)>
    <div class="l-container">
        <div class="cta-block__row l-flex">
            <div class="cta-block__text l-col--66">
                                <h2 class="cta-block__text-title t-h2">
                    Get Results at the Highest Industry Rates.                </h2>
                                                <div class="cta-block__text-cta">
                    <a class="t-btn white" href="/contact/" target="_self">Contact Us</a>
                </div>
                            </div>
                        <div class="cta-block__img l-col--33">
                <img src="https://www.easternaccounts.com/wp-content/uploads/2023/11/pigeon-1.png" alt="Pigeon" />
            </div>
                    </div>
    </div><!-- l container -->
</div>    </section>
    </main><!-- #main -->

<footer id="footer" class="dbt-footer">
    <div class="l-container">
        <div class="dbt-footer__main l-flex ">
            <div class="dbt-footer__logo l-col--33">
                <a href="https://www.easternaccounts.com" rel="home" title="Eastern Account System">                    <img src="https://www.easternaccounts.com/wp-content/themes/dbt/assets/static/img/eastern-logo.svg" data-src="https://www.easternaccounts.com/wp-content/themes/dbt/assets/static/img/eastern-logo.svg" alt="Eastern Account Services" />
                </a>
            </div>
            <div class="dbt-footer__content">
                <div class="dbt-footer__content--header">Language Preference</div>
                <div class="dbt-footer__content--copy"><p>Please advise us if you have a language preference other than English. We will record and retain your preference. We provide access to collection representatives proficient in English and Spanish . Such representatives can be contacted by calling 1-800-750-6343</p>
<p>A translation and description of common debt collection terms is available in multiple languages on the website of the New York City Department of Consumer Affairs (DCA), <a href="https://www.nyc.gov/dca" target="_blank" rel="noopener">www.nyc.gov/dca</a></p>
</div>
            </div>
        </div>
        <div class="dbt-footer__subfooter l-flex ">
            <div class="dbt-footer__subfooter--left">
                <div class="dbt-footer__subfooter--copyright">&copy; 2024 Eastern Account System</div>
                <div class="dbt-footer__subfooter--menu">
                    <nav class="dbt-footer__menu"><ul id="menu-footer-navigation" class=""><li id="menu-item-271" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-271"><a href="https://www.easternaccounts.com/terms-of-use/">Terms of Use</a></li>
<li id="menu-item-272" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-privacy-policy menu-item-272"><a rel="privacy-policy" href="https://www.easternaccounts.com/privacy-policy/">Privacy Policy</a></li>
</ul></nav>                </div>
            </div>
            <div class="dbt-footer__subfooter--right">
                                    <div class="dbt-footer__subfooter--logos">
                                            <div class="dbt-footer__subfooter--logo">
                                                        <img src="https://www.easternaccounts.com/wp-content/uploads/2023/11/logo-pci.svg" alt="PCI" />
                                                    </div>
                                                                    <div class="dbt-footer__subfooter--logo">
                                                        <a href="https://www.acainternational.org/default" target="_blank">
                                                        <img src="https://www.easternaccounts.com/wp-content/uploads/2023/11/logo-aca.svg" alt="ACA" />
                                                        </a>
                                                    </div>
                                                                    <div class="dbt-footer__subfooter--logo">
                                                        <img src="https://www.easternaccounts.com/wp-content/uploads/2023/11/logo-aicpa-1.svg" alt="AICPA" />
                                                    </div>
                                                                    <div class="dbt-footer__subfooter--logo">
                                                        <a href="https://www.fedlinks.com/profile/Eastern-Account-System-of-Connecticut-Inc--Brookfield-CT" target="_blank">
                                                        <img src="https://www.easternaccounts.com/wp-content/uploads/2023/11/logo-fedlinks.svg" alt="FedLinks" />
                                                        </a>
                                                    </div>
                                                        </div>
        </div>
    </div>
</footer><!-- #colophon -->
</div><!-- #page -->
<script type="text/javascript" src="https://www.easternaccounts.com/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://www.easternaccounts.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://www.easternaccounts.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" src="https://www.easternaccounts.com/wp-includes/js/dist/dom-ready.min.js?ver=392bdd43726760d1f3ca" id="wp-dom-ready-js"></script>
<script type="text/javascript" src="https://www.easternaccounts.com/wp-includes/js/dist/hooks.min.js?ver=c6aec9a8d4e5a5d543a1" id="wp-hooks-js"></script>
<script type="text/javascript" src="https://www.easternaccounts.com/wp-includes/js/dist/i18n.min.js?ver=7701b0c3857f914212ef" id="wp-i18n-js"></script>
<script type="text/javascript" id="wp-i18n-js-after">
/* <![CDATA[ */
wp.i18n.setLocaleData( { 'text direction\u0004ltr': [ 'ltr' ] } );
/* ]]> */
</script>
<script type="text/javascript" src="https://www.easternaccounts.com/wp-includes/js/dist/a11y.min.js?ver=7032343a947cfccf5608" id="wp-a11y-js"></script>
<script type="text/javascript" defer='defer' src="https://www.easternaccounts.com/wp-content/plugins/gravityforms/js/placeholders.jquery.min.js?ver=2.8.6" id="gform_placeholder-js"></script>
<script type="text/javascript" defer='defer' src="https://www.easternaccounts.com/wp-content/plugins/gravityforms/assets/js/dist/vendor-theme.min.js?ver=54e7080aa7a02c83aa61fae430b9d869" id="gform_gravityforms_theme_vendors-js"></script>
<script type="text/javascript" id="gform_gravityforms_theme-js-extra">
/* <![CDATA[ */
var gform_theme_config = {"common":{"form":{"honeypot":{"version_hash":"ca2c52481c18d98d745bb22d7f3d5263"}}},"hmr_dev":"","public_path":"https:\/\/www.easternaccounts.com\/wp-content\/plugins\/gravityforms\/assets\/js\/dist\/"};
/* ]]> */
</script>
<script type="text/javascript" defer='defer' src="https://www.easternaccounts.com/wp-content/plugins/gravityforms/assets/js/dist/scripts-theme.min.js?ver=bab19fd84843dabc070e73326d787910" id="gform_gravityforms_theme-js"></script>
<script type="text/javascript" src="https://www.easternaccounts.com/wp-content/themes/dbt/assets/vendor/slick.min.js?ver=1.8.1" id="dbt-slick-js"></script>
<script type="text/javascript" id="dbt-js-js-extra">
/* <![CDATA[ */
var dbt_ajax = {"ajaxurl":"https:\/\/www.easternaccounts.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.easternaccounts.com/wp-content/themes/dbt/assets/dist/js/main.min.js?ver=7.2.5" id="dbt-js-js"></script>
</body>
</html>
